.cache
.kdev4/
compile_commands.json
libmass/libmass.a
libmassgui/libmassgui.a
*.kdev4
build
doc/user-manual/DC-user-manual
doc/user-manual/massxpert2-doc.pdf
doc/user-manual/xml/*.xmlformat
winInstaller/MassXpert*-setup*
winInstaller/MassXpert*-manifest*
CMakeLists.txt.user

